<!DOCTYPE html>
<html>
<head><meta charset="utf-8">
	<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-165465031-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-165465031-1');
</script>
	<!-- set the encoding of your site -->
	
	<!-- set the viewport width and initial-scale on mobile devices -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Certificações | Paulo Jacomelli - Designer Gráfico</title>
	<!-- include the site animate stylesheet -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- include the site bootstrap stylesheet -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<!-- include the font awesome stylesheet -->
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<!-- include the site stylesheet -->
	<link rel="stylesheet" href="style.css">
	<!-- include the site fonts stylesheet -->
	<link rel="stylesheet" href="css/fonts.css">
	<!-- include the site responsive stylesheet -->
	<link rel="stylesheet" href="css/responsive.css">
	<!-- include the site color stylesheet -->
	<link rel="stylesheet" href="css/color/color.css">
	<!-- Facebook Pixel Code -->
	<script>
		!function (f, b, e, v, n, t, s) {
			if (f.fbq) return; n = f.fbq = function () {
				n.callMethod ?
					n.callMethod.apply(n, arguments) : n.queue.push(arguments)
			};
			if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
			n.queue = []; t = b.createElement(e); t.async = !0;
			t.src = v; s = b.getElementsByTagName(e)[0];
			s.parentNode.insertBefore(t, s)
		}(window, document, 'script',
			'https://connect.facebook.net/en_US/fbevents.js');
		fbq('init', '360685905691569');
		fbq('track', 'PageView');
	</script>
	<noscript><img height="1" width="1" style="display:none"
			src="https://www.facebook.com/tr?id=360685905691569&ev=PageView&noscript=1" /></noscript>
	<!-- End Facebook Pixel Code -->
</head>
<body>
	<!-- Page Loader -->
	<div id="pre-loader" class="loader-container">
		<div class="loader">
			<div></div>
			<div></div>
		</div>
	</div>
	<!-- main container of all the page elements -->
	<div id="wrapper">
		<!-- Header da Página -->
		<head>
			<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
			<div id="b-placeholder">
			</div>
			<script>
			$(function(){
			  $("#b-placeholder").load("header.html");
			});
			</script>
		</head>
		<!-- promo -->
		<div class="promo portfolio">
			<div class="max-container">
				<div class="img">
					<img src="images/background_1770-240.jpg" alt="Background">
				</div>
				<div class="holder">
					<div class="frame">
						<div class="box">
							<div class="heading">
								<h1>Certificações</h1>
								<h2>Habilidades Comprovadas</h2>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- contain main informative part of the site -->
		<main id="main" role="main">
			<div class="container">
				<div class="row">
					<div class="col-xs-12">
						<!-- masonry-holder -->
						<div class="masonry-holder">
							<!-- masonry -->
							<ul class="masonry" id="masonry-container">
							    
							    <li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="FIA Online" src="docs/certificado/desenvolvimentodecompetenciasdealtovalor-fia.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">FIA Online</strong>
													<p>Desenvolvimento de Competências de Alto Valor</p>
													<ul class="icons">
														<li><a href="docs/certificado/desenvolvimentodecompetenciasdealtovalor-fia.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/desenvolvimentodecompetenciasdealtovalor-fia.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>
							    
								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Escalada Digital" src="docs/certificado/7estrategiasdemarketing-escaladadigital.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Escalada Digital</strong>
													<p>7 estratégias de Marketing para gerar negócios com o seu site</p>
													<ul class="icons">
														<li><a href="docs/certificado/7estrategiasdemarketing-escaladadigital.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/7estrategiasdemarketingparagerarnegocioscomoseusite-escaladadigital.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Oficina SAGA" src="docs/certificado/animacao2d-oficinasaga.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Oficina SAGA</strong>
													<p>Ilustração e Animação 2D</p>
													<ul class="icons">
														<li><a href="docs/certificado/animacao2d-oficinasaga.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/animacao2D-escolasaga.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Escalada Digital" src="docs/certificado/aprendamarketingdigital12dias.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Escalada Digital</strong>
													<p>Aprenda Marketing Digital em 12 dias</p>
													<ul class="icons">
														<li><a href="docs/certificado/aprendamarketingdigital12dias.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/aprendamarketingdigitalem12dias-escaladadigital.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="RD University" src="docs/certificado/aprofundamentoememailmarketingeautomacao.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">RD University</strong>
													<p>Aprofundamento em Email Marketing e Automação</p>
													<ul class="icons">
														<li><a href="docs/certificado/aprofundamentoememailmarketingeautomacao.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/aprofundamentoememailmarketingeautomacao-rduniversity.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="EBAC" src="docs/certificado/audiovisual-ebac.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">EBAC</strong>
													<p>Planejando sua carreira no Audio Visual</p>
													<ul class="icons">
														<li><a href="docs/certificado/audiovisual-ebac.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/audiovisual-ebac.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Dinamize Academy" src="docs/certificado/automacaodemarketing-dinamize.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Dinamize Academy</strong>
													<p>Automação de Marketing para Ecommerce</p>
													<ul class="icons">
														<li><a href="docs/certificado/automacaodemarketing-dinamize.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/automacaodemarketingparae-commerce-dinamizeacademy.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Semrush" src="docs/certificado/contentmarketingandfundamentalsexam-semrush.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Semrush</strong>
													<p>Content Marketing fundamentals Exam</p>
													<ul class="icons">
														<li><a href="docs/certificado/contentmarketingandfundamentalsexam-semrush.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/contentmarketingfundamentalsexam-semrush.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Semrush" src="docs/certificado/contentmarketingandseofundamentalsexam-semrush.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Semrush</strong>
													<p>Content Marketing and SEO Fundamentals Exam</p>
													<ul class="icons">
														<li><a href="docs/certificado/contentmarketingandseofundamentalsexam-semrush.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/contentmarketingandseofundamentalsexam-semrush.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Rock University" src="docs/certificado/copywriting-rockuniversity.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Rock University</strong>
													<p>Copywriting</p>
													<ul class="icons">
														<li><a href="docs/certificado/7estrategiasdemarketing-escaladadigital.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/copywriting-rockuniversity.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="RD University" src="docs/certificado/customersucces-rduniversity.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">RD University</strong>
													<p>Customer Success</p>
													<ul class="icons">
														<li><a href="docs/certificado/customersucces-rduniversity.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/introducaoaocustomersuccess-rduniversity.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="FIA Online" src="docs/certificado/desenvolvimentodenegociosliderancaenetworking-fia.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">FIA Online</strong>
													<p>Desenvolvimento de Negócios, Liderança e Networking</p>
													<ul class="icons">
														<li><a href="docs/certificado/desenvolvimentodenegociosliderancaenetworking-fia.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/desenvolvimentodenegociosliderancaenetworking.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="EBAC" src="docs/certificado/designgrafico-ebac.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">EBAC</strong>
													<p>Tudo que você sempre quis saber sobre Designer Gráfico</p>
													<ul class="icons">
														<li><a href="docs/certificado/designgrafico-ebac.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/designgrafico-ebac.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Escalada Digital" src="docs/certificado/diadomarketingparaecommerce.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Escalada Digital</strong>
													<p>Dia do Marketing para Ecommerce</p>
													<ul class="icons">
														<li><a href="docs/certificado/diadomarketingparaecommerce.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/diadomarketingparaecommerce-escaladadigital.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Semrush" src="docs/certificado/digitalagenciescertification-semrush.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Semrush</strong>
													<p>Digital Agencies Certification</p>
													<ul class="icons">
														<li><a href="docs/certificado/digitalagenciescertification-semrush.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/digitalagenciescertification-semrush.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Tera" src="docs/certificado/digitalmarketingessentials-tera.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Tera</strong>
													<p>Digital Marketing Essentials</p>
													<ul class="icons">
														<li><a href="docs/certificado/digitalmarketingessentials-tera.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/digitalmarketingessentials-tera.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="AvMakers" src="docs/certificado/elementoscinematograficos-avmakers.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">AvMakers</strong>
													<p>Elementos Cinematográficos</p>
													<ul class="icons">
														<li><a href="docs/certificado/elementoscinematograficos-avmakers.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/elementoscinematrograficos-avmakers.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="RD Hostel" src="docs/certificado/esquentardhostelmarketingevendas.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">RD Hostel</strong>
													<p>Esquenta RD Hostel: Marketing e Vendas</p>
													<ul class="icons">
														<li><a href="docs/certificado/esquentardhostelmarketingevendas.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/esquentardhostelmarketingevendas.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="RD Hostel" src="docs/certificado/esquentardhostelplanejamento2022.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">RD Hostel</strong>
													<p>Esquenta RD Hostel: Planejamento 2022</p>
													<ul class="icons">
														<li><a href="docs/certificado/esquentardhostelplanejamento2022.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/esquentardhostelplanejamento2022.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="RD Hostel" src="docs/certificado/esquentardhostelrelacionamentocomclientes.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">RD Hostel</strong>
													<p>Esquenta RD Hostel: Relacionamento com clientes</p>
													<ul class="icons">
														<li><a href="docs/certificado/esquentardhostelrelacionamentocomclientes.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/esquentardhostelrelacionamentocomclientes.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Google Ateliê Digital" src="docs/certificado/fundamentosdemarketingdigital-googleateliedigital.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Google Ateliê Digital</strong>
													<p>Fundamentos de Marketing Digital</p>
													<ul class="icons">
														<li><a href="docs/certificado/fundamentosdemarketingdigital-googleateliedigital.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/fundamentosmarketingdigital-google-digital-garage.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Curso em Video" src="docs/certificado/html5ecss3modulo1-cursoemvideo.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Curso em Video</strong>
													<p>HTML5 e CSS3: Modulo 1</p>
													<ul class="icons">
														<li><a href="docs/certificado/html5ecss3modulo1-cursoemvideo.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/html5ecss3-modulo1-cursoemvideo.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="RD University" src="docs/certificado/inboundmarketing-rduniversity.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">RD University</strong>
													<p>Introdução ao Inbound Marketing</p>
													<ul class="icons">
														<li><a href="docs/certificado/inboundmarketing-rduniversity.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/introducaoaoinboundmarketing-rduniversity.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="RD University" src="docs/certificado/insidesales-rduniversity.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">RD University</strong>
													<p>Introdução ao Inside Sales</p>
													<ul class="icons">
														<li><a href="docs/certificado/insidesales-rduniversity.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/introducaoaoinsidesales-rduniversity.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Resultados Digitais" src="docs/certificado/intensivodemarketingdigital-resultadosdigitais.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Resultados Digitais</strong>
													<p>Intensivo de 12 dias de Marketing Digital</p>
													<ul class="icons">
														<li><a href="docs/certificado/intensivodemarketingdigital-resultadosdigitais.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/intensivomarketingdigital-rdstation.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Diego Mariano" src="docs/certificado/introducaocss-diegomariano.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Diego Mariano</strong>
													<p>Introdução ao CSS</p>
													<ul class="icons">
														<li><a href="docs/certificado/introducaocss-diegomariano.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/introducaoalinguagemcss-diegomariano.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Diego Mariano" src="docs/certificado/introducaohtml-diegomariano.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Diego Mariano</strong>
													<p>Introdução a HTML5</p>
													<ul class="icons">
														<li><a href="docs/certificado/introducaohtml-diegomariano.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/7estrategiasdemarketingparagerarnegocioscomoseusite-escaladadigital.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Diego Mariano" src="docs/certificado/introducaojquery-diegomariano.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Diego Mariano</strong>
													<p>Introdução a jQuery-</p>
													<ul class="icons">
														<li><a href="docs/certificado/introducaojquery-diegomariano.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/7estrategiasdemarketingparagerarnegocioscomoseusite-escaladadigital.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Escalada Digital" src="docs/certificado/lojavirtualdominioproprio-escaladadigital.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Escalada Digital</strong>
													<p>Como criar sua loja Virtual grátis com domínio próprio </p>
													<ul class="icons">
														<li><a href="docs/certificado/lojavirtualdominioproprio-escaladadigital.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/comocriarsualojavirtualgratiscomdominioproprio-escaladadigital.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Fill Rocha" src="docs/certificado/manipulacaodemusicaparaedicaodevideo-fillrocha.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Fill Rocha</strong>
													<p>Manipulação de Música para Edição de Video</p>
													<ul class="icons">
														<li><a href="docs/certificado/manipulacaodemusicaparaedicaodevideo-fillrocha.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/manipulacaodemusica-fillrocha.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="EBAC" src="docs/certificado/marketing-ebac.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">EBAC</strong>
													<p>Inicie uma carreira de sucesso no Marketing</p>
													<ul class="icons">
														<li><a href="docs/certificado/marketing-ebac.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/marketing-ebac.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Rock University" src="docs/certificado/marketingdeconteudo-rockcontent.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Rock University</strong>
													<p>Marketing de Conteudo</p>
													<ul class="icons">
														<li><a href="docs/certificado/img/marketingdeconteudo-rockcontent.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/marketingdeconteudo-rockuniversity.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Resultados Digitais" src="docs/certificado/marketingdigital-resultadosdigitais.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Resultados Digitais</strong>
													<p>Marketing Digital</p>
													<ul class="icons">
														<li><a href="docs/certificado/marketingdigital-resultadosdigitais.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/marketingdigital-resultadosdigitais.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Curso em Video" src="docs/certificado/marketingdigital-cursoemvideo.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Curso em Video</strong>
													<p>Marketing Digital</p>
													<ul class="icons">
														<li><a href="docs/certificado/marketingdigital-cursoemvideo.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/marketingdigital-cursoemvideo.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Felipe Marcondes" src="docs/certificado/marketingdigital-felipemarcondes.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Felipe Marcondes</strong>
													<p>Marketing Digital</p>
													<ul class="icons">
														<li><a href="docs/certificado/marketingdigital-felipemarcondes.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/marketingdigital-felipemarcondes.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="RD University" src="docs/certificado/marketingparaagencias-rduniversity.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">RD University</strong>
													<p>Marketing Inicial para Agencias</p>
													<ul class="icons">
														<li><a href="docs/certificado/marketingparaagencias-rduniversity.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/marketinginicialparaagencias-rduniversity.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Resultados Digitais" src="docs/certificado/masterclassmarketingdigitalnapratica-resultadosdigitais.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Resultados Digitais</strong>
													<p>Masterclass Marketing Digital na Prática</p>
													<ul class="icons">
														<li><a href="docs/certificado/masterclassmarketingdigitalnapratica-resultadosdigitais.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/masterclassmarketingdigitalnapratica-rdstation.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Curso em Video" src="docs/certificado/mautic-cursoemvideo.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Curso em Video</strong>
													<p>Mautic</p>
													<ul class="icons">
														<li><a href="docs/certificado/mautic-cursoemvideo.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/mautic-cursoemvideo.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="FIA Online" src="docs/certificado/negociacaovendaseresultados-fia.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">FIA Online</strong>
													<p>Negociação, Vendas e Resultados</p>
													<ul class="icons">
														<li><a href="docs/certificado/negociacaovendaseresultados-fia.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/negociacaovendaseresultados.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Ander Alencar" src="docs/certificado/oficinadorender-andealencar.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Ander Alencar</strong>
													<p>Oficina do Render</p>
													<ul class="icons">
														<li><a href="docs/certificado/oficinadorender-andealencar.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/oficinadorender-anderalencar.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Escalada Digital" src="docs/certificado/planejamentoecalendariodeemailmarketing-escaladadigital.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Escalada Digital</strong>
													<p>Planejamento e Calendario de MArketing</p>
													<ul class="icons">
														<li><a href="docs/certificado/planejamentoecalendariodeemailmarketing-escaladadigital.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/planejamentoecalendariodeemailmarketing-escaladadigital.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="RD University" src="docs/certificado/potencializesuaagenciadesucesso-rduniversity.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">RD University</strong>
													<p>Potencialize sua Agência de Sucesso</p>
													<ul class="icons">
														<li><a href="docs/certificado/potencializesuaagenciadesucesso-rduniversity.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/potencializesuaagenciadesucesso-rduniversity.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Rock University" src="docs/certificado/producaodeconteudoparaweb-rockuniversity.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Rock University</strong>
													<p>Produção de Conteúdo para Web</p>
													<ul class="icons">
														<li><a href="docs/certificado/producaodeconteudoparaweb-rockuniversity.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/producaodeconteudoparaweb-rockuniversity.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="EBAC" src="docs/certificado/produtosdigitais-ebac.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">EBAC</strong>
													<p>Comece agora no Mercado de Produtos Digitais</p>
													<ul class="icons">
														<li><a href="docs/certificado/produtosdigitais-ebac.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/produtosdigitais-ebac.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="RD Hostel" src="docs/certificado/rdhostelograndeevento.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">RD Hostel</strong>
													<p>RD Hostel: O Grande Evento</p>
													<ul class="icons">
														<li><a href="docs/certificado/rdhostelograndeevento.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/rdhostelograndeevento.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="RD University" src="docs/certificado/rdstationmarketingbasic-rduniversity.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">RD University</strong>
													<p>RD Station Marketing - Basic</p>
													<ul class="icons">
														<li><a href="docs/certificado/rdstationmarketingbasic-rduniversity.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/rdstationmarketing-basic.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Domestika" src="docs/certificado/retratodigital-domestika.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Domestika</strong>
													<p>Retrato Digital</p>
													<ul class="icons">
														<li><a href="docs/certificado/retratodigital-domestika.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/retratodigitalcomtoquedefantasia-domestika.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Rock University" src="docs/certificado/revisaodeconteudoparaweb-rockuniversity.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Rock University</strong>
													<p>Revisão de Conteúdo para Web</p>
													<ul class="icons">
														<li><a href="docs/certificado/revisaodeconteudoparaweb-rockuniversity.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/revisaodeconteudoparaweb-rockuniversity.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Academia Hostnet" src="docs/certificado/sitescomwordpressegutenberg-hostnet.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Academia Hostnet</strong>
													<p>Criação de sites com Wordpress e Gutenberg</p>
													<ul class="icons">
														<li><a href="docs/certificado/sitescomwordpressegutenberg-hostnet.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/criacaodesitescomowordpressegutenberg-hostnet.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Escalada Digital" src="docs/certificado/vendermaiscommarketingdigital-escaladadigital.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Escalada Digital</strong>
													<p>Como vender mais através do Marketing Digital</p>
													<ul class="icons">
														<li><a href="docs/certificado/vendermaiscommarketingdigital-escaladadigital.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/vendacommarketingdigital-escaladadigital.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Escalada Digital" src="docs/certificado/venderonline-vendasnodigital-escaladadigital.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Escalada Digital</strong>
													<p>Como Vender Online: Mais Vendas no Digital</p>
													<ul class="icons">
														<li><a href="docs/certificado/venderonline-vendasnodigital-escaladadigital.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/comovenderonlinemaisvendasnodigital-escaladadigital.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>

								<li class="item work-id coll3">
									<div class="holder">
										<div class="img">
											<img alt="Rock University" src="docs/certificado/wordpressnapratica-rockuniversity.jpg">
										</div>
										<div class="caption">
											<div class="c1">
												<div class="c2">
													<strong class="title">Rock University</strong>
													<p>Wordpress na Prática</p>
													<ul class="icons">
														<li><a href="docs/certificado/wordpressnapratica-rockuniversity.jpg" class="lightbox"><i class="icon-resize-full-alt"></i> <span>Redimensionar</span></a></li>
														<li><a href="docs/certificado/wordpressnapratica-rockuniversity.pdf" target="_blank"><i class="icon-attach"></i> <span>Ver</span></a></li>
													</ul>
												</div>
											</div>
										</div>
									</div>
								</li>
							</ul>
							<a href="#" class="more">Carregar mais...</a>
						</div>
					</div>
				</div>
			</div>
		</main>
		<!-- footer of the page -->
		<footer id="footer">
			<div class="max-container">
				<div class="f1">
					<div class="holder">
						<strong class="logo-footer">
							<a href="#">
								<i class="icon">#</i>
								<div class="img">
									<img alt="Paulo Jacomelli - Designer Gráfico" src="images/logo-footer.svg">
								</div>
							</a>
						</strong>
						<!-- footer-txt -->
						<div class="footer-txt">
							<div class="text">
								<div class="contact">
									<address><span class="yellow">A: </span><a
											href="https://g.page/PauloJacomelli" target="_blank">Catanduva e
											região, <br>São Paulo, Brasil</a></address>
									<span class="email"><span class="yellow">E: </span><a href="/cdn-cgi/l/email-protection#4c2f2322382d38230c3c2d392023262d2f232129202025623827"><span class="__cf_email__" data-cfemail="6605090812071209261607130a090c0705090b030a0a0f48120d">[email&#160;protected]</span></a></span>
									<span class="tel"><span class="yellow">P: </span><a
											href="tel:017988211306">(17)
											98821-1306</a></span>
								</div>
								<div>
									<p
										style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">
										.</p>
									<h4>Segurança:</h4>
									<a href="https://transparencyreport.google.com/safe-browsing/search?url=paulojacomelli.tk"
										target="_blank"><img width="200px" src="images/google-safe.svg"
											alt="Google Safe"></a>
								</div>
							</div>
							<ul class="testimonial">
								<li>
									<p><a href="https://www.instagram.com/dguste.acai" target="_blank"><i
												class="icon-instagram"></i><span>@ D'guste</span></a> Estou
										muito feliz por seu trabalho, simplificou tudo e deixou tudo mais bonito
										e atraente, além de me ajudar a aumentar meu faturamento!</p>
								</li>
								<li>
									<p><a href="https://www.instagram.com/madrugadaacaidelivery"
											target="_blank"><i class="icon-instagram"></i><span>@ Açaí da
												Madrugada</span></a>
										Agradeço pelo grande esforço e empenho, para tornar meu negócio mais
										chamativo e me ajudar a aumentar minhas vendas!</p>
								</li>
								<li>
									<p><a href="https://instagram.com/eletroshop.plus" target="_blank"><i
												class="icon-instagram"></i><span>@ EletroShop Plus</span></a> É
										difícil de encontar profissionais como esse, que realmete se preocupa
										com minhas dificuldades e me dá todo apoio que presciso!</p>
								</li>
							</ul>
						</div>
					</div>
					<div class="frame">



						<style type="text/css" scoped>
							.mauticform_wrapper {
								max-width: 600px;
								margin: 10px auto;
							}

							.mauticform-name {
								font-weight: bold;
								font-size: 1.5em;
								margin-bottom: 3px;
							}

							.mauticform-description {
								margin-top: 2px;
								margin-bottom: 10px;
							}

							.mauticform-error {
								margin-bottom: 10px;
								color: red;
							}

							.mauticform-message {
								margin-bottom: 10px;
								color: green;
							}

							.mauticform-row {
								display: block;
								margin-bottom: 20px;
							}

							.mauticform-label {
								font-size: 1.1em;
								display: block;
								font-weight: bold;
								margin-bottom: 5px;
							}

							.mauticform-row.mauticform-required .mauticform-label:after {
								color: #e32;
								content: " *";
								display: inline;
							}

							.mauticform-helpmessage {
								display: block;
								font-size: 0.9em;
								margin-bottom: 3px;
							}

							.mauticform-errormsg {
								display: block;
								color: red;
								margin-top: 2px;
							}

							.mauticform-selectbox,
							.mauticform-input,
							.mauticform-textarea {
								width: 100%;
								padding: 0.5em 0.5em;
								border: 1px solid #CCC;
								background: #fff;
								box-shadow: 0px 0px 0px #fff inset;
								border-radius: 4px;
								box-sizing: border-box;
							}

							.mauticform-checkboxgrp-label {
								font-weight: normal;
							}

							.mauticform-radiogrp-label {
								font-weight: normal;
							}

							.mauticform-button-wrapper .mauticform-button.btn-default,
							.mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {
								color: #5d6c7c;
								background-color: #ffffff;
								border-color: #dddddd;
							}

							.mauticform-button-wrapper .mauticform-button,
							.mauticform-pagebreak-wrapper .mauticform-pagebreak {
								display: inline-block;
								margin-bottom: 0;
								font-weight: 600;
								text-align: center;
								vertical-align: middle;
								cursor: pointer;
								background-image: none;
								border: 1px solid transparent;
								white-space: nowrap;
								padding: 6px 12px;
								font-size: 13px;
								line-height: 1.3856;
								border-radius: 3px;
								-webkit-user-select: none;
								-moz-user-select: none;
								-ms-user-select: none;
								user-select: none;
							}

							.mauticform-button-wrapper .mauticform-button.btn-default[disabled],
							.mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default[disabled] {
								background-color: #ffffff;
								border-color: #dddddd;
								opacity: 0.75;
								cursor: not-allowed;
							}

							.mauticform-pagebreak-wrapper .mauticform-button-wrapper {
								display: inline;
							}

							textarea:focus,
							input:focus,
							select:focus {
								box-shadow: 0 0 0 0;
								border: 0 none;
								outline: 0;
							}
						</style>
						<div width="455px" height="520px" style="background-color: white; padding: 50px; "
							id="mauticform_wrapper_adorariaouvirasuaavaliacao" class="mauticform_wrapper">
							<form autocomplete="false" role="form" method="post"
								action="https://marketing.paulojacomelli.tk/form/submit?formId=2"
								id="mauticform_adorariaouvirasuaavaliacao"
								data-mautic-form="adorariaouvirasuaavaliacao" enctype="multipart/form-data">
								<div class="mauticform-error" id="mauticform_adorariaouvirasuaavaliacao_error">
								</div>
								<div class="mauticform-message"
									id="mauticform_adorariaouvirasuaavaliacao_message"></div>
								<div class="mauticform-innerform">


									<div class="mauticform-page-wrapper mauticform-page-1"
										data-mautic-form-page="1">

										<div id="mauticform_adorariaouvirasuaavaliacao_adoraria_ouvir_a_sua_aval"
											class="mauticform-row mauticform-freetext mauticform-field-1">
											<div id="mauticform_input_adorariaouvirasuaavaliacao_adoraria_ouvir_a_sua_aval"
												name="mauticform[adoraria_ouvir_a_sua_aval]" value=""
												class="mauticform-freetext">
												<span
													fr-original-style="font-family: Verdana,Geneva,sans-serif;"
													style="font-family: Verdana, Geneva, sans-serif; box-sizing: border-box;"><span
														fr-original-style="color: rgb(124, 112, 107);"
														style="color: rgb(124, 112, 107); box-sizing: border-box;"><span
															fr-original-style="font-size: 30px;"
															style="font-size: 24px; box-sizing: border-box;">Adoraria
															ouvir a sua Avaliação!</span></span></span>
											</div>
										</div>

										<div id="mauticform_adorariaouvirasuaavaliacao_nome2"
											data-validate="nome2" data-validation-type="text"
											class="mauticform-row mauticform-text mauticform-field-2 mauticform-required">
											<input id="mauticform_input_adorariaouvirasuaavaliacao_nome2"
												name="mauticform[nome2]" style="border-width: 0;"
												placeholder="Nome" value="" class="mauticform-input"
												type="text">
											<span class="mauticform-errormsg" style="display: none;">Isso é
												obrigatório.</span>
										</div>

										<div id="mauticform_adorariaouvirasuaavaliacao_email"
											data-validate="email" data-validation-type="email"
											class="mauticform-row mauticform-email mauticform-field-3 mauticform-required">
											<input id="mauticform_input_adorariaouvirasuaavaliacao_email"
												name="mauticform[email]" style="border-width: 0;"
												placeholder="Email" value="" class="mauticform-input"
												type="email">
											<span class="mauticform-errormsg" style="display: none; ">Isso é
												obrigatório.</span>
										</div>

										<div id="mauticform_adorariaouvirasuaavaliacao_seu_comentario"
											data-validate="seu_comentario" data-validation-type="textarea"
											class="mauticform-row mauticform-text mauticform-field-4 mauticform-required">
											<textarea
												id="mauticform_input_adorariaouvirasuaavaliacao_seu_comentario"
												name="mauticform[seu_comentario]" placeholder="Seu Comentário"
												style="resize: none; height: 100px; border-width: 0;"
												class="mauticform-textarea"></textarea>
											<span class="mauticform-errormsg" style="display: none; ">Isso é
												obrigatório.</span>
										</div>

										<div id="mauticform_adorariaouvirasuaavaliacao_submit"
											class="mauticform-row mauticform-button-wrapper mauticform-field-5">
											<button type="submit"
												style="border-style: solid; border-color: black; border-width: 2px; color: black; padding: 10px; letter-spacing: 3px; font-size: small;"
												name="mauticform[submit]"
												id="mauticform_input_adorariaouvirasuaavaliacao_submit" value=""
												class="mauticform-button btn btn-default">ENVIAR
												AVALIAÇÃO</button>
										</div>
									</div>
								</div>

								<input type="hidden" name="mauticform[formId]"
									id="mauticform_adorariaouvirasuaavaliacao_id" value="2">
								<input type="hidden" name="mauticform[return]"
									id="mauticform_adorariaouvirasuaavaliacao_return" value="">
								<input type="hidden" name="mauticform[formName]"
									id="mauticform_adorariaouvirasuaavaliacao_name"
									value="adorariaouvirasuaavaliacao">

							</form>
						</div>

					</div>
				</div>
				<div class="f2">
					<!-- sub-nav -->
					<ul class="sub-nav">
						<li><a href="/sobre.html">Sobre</a></li>
						<li><a href="/politica-de-privacidade.html">Política de Privacidade</a></li>
						<li><a href="/trabalheconosco.html">Trabalhe Conosco</a></li>
						<li><a href="/contato.html">Contato</a></li>
					</ul>
					<span class="copyright">Copyright <a href="#">Paulo Jacomelli - Designer Gráfico</a> &copy;
						2021.
						Todos os Direitos Reservados.</span>
				</div>
			</div>
		</footer>

		<span id="back-top" class="fa fa-arrow-up"></span>
	</div>

	<script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script src="js/jquery.js"></script>
	<script type="text/javascript" src="js/plugins.js"></script>
	<script type="text/javascript" src="js/functions.js"></script>
	<script type="text/javascript">
		jQuery(document).ready(function () {

			// main-slider init
			jQuery('#main-slider').slick({
				adaptiveHeight: true,
				autoplay: true,
				arrows: false,
				speed: 800,
				dots: true,
				fade: true
			});

		});
		if (navigator.userAgent.match(/IEMobile\/10\.0/)) {
			var msViewportStyle = document.createElement('style')
			msViewportStyle.appendChild(
				document.createTextNode(
					'@-ms-viewport{width:auto!important}'
				)
			)
			document.querySelector('head').appendChild(msViewportStyle)
		}
	</script>
</body>

</html>